function [Force_Coeffs] = DampingForce(b)

V = -2:.1:2;
Force_Coeffs = interp1(V,b*V,'linear','pp');  %In terms of newtons and meters/second

%Force_Coeffs = interp1(V,1000*(1-exp(-b*abs(V)))*sign(V),'linear','pp');  %In terms of newtons and meters/second

figure('Position', [100 100 1000 800])
set(gcf,'color','white');
plot(V/.0254,ppval(Force_Coeffs,V)/4.45);
set(gca,'FontName','times','FontSize', 16);
xlabel('Stroke rate(in/sec)','FontName','times','FontSize', 16)
ylabel('Force (lbf)','FontName','times','FontSize', 16)
%grid on

end
